Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5114 - quake2, and quake3 non-root access to run with sound
Summary: quake2, and quake3 non-root access to run with sound
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dev
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-13 22:00 UTC by aapuch
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-18 20:31:17 UTC


Attachments (Terms of Use)

Description aapuch 1999-09-13 22:00:41 UTC
Well there is some magic that changes the

cd /dev/
chmod 700  audio* dsp* mixer* midi*

each time I boot, I looked in /etc/rc.d/init.d  and could
not find any such beasty.

There are some programs that refuse to go down the esd path.


SO for me to run with quake I must
[root@brain /dev]# chmod 770  audio* dsp* mixer* midi*

each time this is a drag

Comment 1 Bill Nottingham 1999-09-18 20:31:59 UTC
Look at 'man pam_console'.


Note You need to log in before you can comment on or make changes to this bug.